[BSP_SkinMaker]
Version=1.00
Author="Tiziano Brusa"
Comment="Brazilian Portuguese"

/1xxx
[Menu]
1="&Arquivo"
2="&Novo Skin"
3="Novo &Skin de Tela Cheia"
4="&Abrir..."
5="&Fechar"
6="&Salver"
7="Criar &BSZ deste skin"
8="&Testar Skin"
9="&Sair"
10="&Visualizar"
11="&Imagens da Barra de Ferramentas"
12="&Display && GUI Toolbar"
13="&Faixa && Barra de Volume"
14="&Barra da Tela Cheia"
15="Ver Arquivo do Skin"
16="Aplicar ZOrder para os Botoes"
17="Selecione sua &Linguagem"
18="Escolha um dos seguintes"
19="&Ajuda"
20="&Guia"
21="&Licenca"
22="&Sobre..."
23="Assinar automaticamente Multilinguagem as descricoes dos botoes"
24="Mover pra cima da lista"
25="Mover pra baixo da lista"
26="Mover pro fundo da lista"
27="Remover"
28="Limpar lista"

/2xxx
[About]
1="Sobre..."
2="O Primeiro programa de skins para o melhor Mediaplayer BSPlayer v1.xx (talvez mais)"
3="Copyright"
4="Autor:"
5="(Checar homepage para novas versoes)"
6="Historia da Versao"

/3xxx
[Actions]
1="Exit Full Screen"
2="Volume Up"
3="Volume Down"
4="Dedynamic filter increase amplification"
5="Dedynamic filter increase pre-amplification"
6="Dedynamic filter decrease amplification"
7="Dedynamic filter decrease pre-amplification"
8="Preferences"
9="Capture frame - original image size"
10="Capture frame - "What you see""
11="Full screen switch"
12="Subtitles on/off"
13="Skins"
14="Audio stream volume cycle"
15="Seek backward"
16="Seek forward"
17="Subtitles time correction + / Vobsub inc delay"
18="Subtitles time correction - / Vobsub dec delay"
19="Subtitles time correction + (small steps) / Vobsub inc speed"
20="Subtitles time correction - (small steps) / Vobsub dec speed"
21="Play"
22="Pause"
23="Stop"
24="Chapter viewer"
25="Switch wait for vertical-blank"
26="Prev"
27="Prev Chapter"
28="Prev CD"
29="Next"
30="Next Chapter"
31="Next CD"
32="Always On Top"
33="Always On Top Ovr mode"
34="Cycle aspect ratios"
35="Playlist"
36="Mute"
37="JumpToTime"
38="Zoom 50%"
39="Zoom 100%"
40="Zoom 200%"
41="Original aspect ratio"
42="Aspect ratio 16:9"
43="Aspect ratio 4:3"
44="Aspect anamorphic"
45="Movie mode"
46="Video info"
47="Pan In"
48="Pan Out"
49="Zoom in (in full screen)"
50="Zoom out (in full screen)"
51="Move picture left (in full screen)"
52="Move picture right (in full screen)"
53="Move picture up (in full screen)"
54="Move picture down (in full screen)"
55="Free resize left (in full screen)"
56="Free resize right (in full screen)"
57="Free resize up (in full screen)"
58="Free resize down (in full screen)"
59="Reset"
60="Show/Hide main window"
61="EQ"
62="Open audio file"
63="Load subtitles"
64="Open movie"
65="Pan-scan"
66="Custom Pan-scan"
67="Desktop mode"
68="Add bookmark"
69="Edit bookmark"
70="Refresh skin"
71="About"
72="Cycle audio streams"
73="Cycle subtitles"
74="Increase playback rate by 10%"
75="Decrease playback rate by 10%"
76="Increase post processing"
77="Decrease post processing"
78="Exit"
79="Close movie"
80="Jump forward"
81="Jump backward"
82="Select chapter"
83="Cycle video streams"
84="Increase subtitle font size"
85="Decrease subtitle font size"
86="Increase brightness"
87="Decrease brightness"
88="Move subtitles up"
89="Move subtitles down"
90="Show/Hide movie time"
91="Increase Brightness (HW)"
92="Decrease Brightness (HW)"
93="Increase Contrast (HW)"
94="Decrease Contrast (HW)"
95="Increase Hue (HW)"
96="Decrease Hue (HW)"
97="Increase Saturation (HW)"
98="Decrease Saturation (HW)"
99="Show HW Color controls dialog"
100="Resize movie window +"
101="Resize movie window -"
102="Increase playback rate by 1 %"
103="Decrease playback rate by 1 %"
104="Switch repeat modes"
105="Switch time/frames"
106="Fast forward"
107="Fast rewind"
108="Boss button"

/4xxx
[Skin]
1="Version"
2="Movie Title"
3="Movie size: 640x480 @ 25"
4="00:00:00 / 00:00:00"
5="Repeat off"
6="Subtitle Name"
7="Status"
8="Status Text"

/5xxx
[Images]
1="Images"
2="Main Window"
3="&Browse"
4="One window only (not fully supported yet)"
5="Skin any shape"
6="Font 1:"
7="Select"
8="Font 2:"
9="Select"
10="Buttons List"
11="Select the desired extension:"
12="&Add"
13="&Up"
14="&Dn"
15="&Remove"
16="&Clear"
17="Customize Buttons"
18="Button:"
19="Type:"
20="Normal button"
21="Shaped button"
22="Transparent (not supported in full screen)"
23="Action:"
24="Multilanguage Text"
25="Custom Text"
26="Coordinates"
27="X:"
28="Y:"
29="(pixels)"

/6xxx
[Display]
1="Display & GUI"
2="Max Dimensions (pixels)"
3="Max width:"
4_T="Insert 0 for AutoSize"
5="Subtitles Format 1"
5_T="Compatible with BSplayer build <814"
6="Subtitles Format 2"
6_T="Compatible with BSplayer build >=814"
7="Display"
8="Name"
9="Version"
10="Movie Title"
11="Movie Info"
12="Movie Lenght"
13="Repeat"
14="Subtitles"
15="Status"
16="Font:"
17="Select"
18="Coordinates"
19="X:"
20="Y:"
21="(pixels)"
22="GUI"
23="Name:"
24="Menu Back Color"
25="Menu Back Color Icon"
26="Menu Selected Back Color"
27="Menu Font Color"
28="Menu Selected Font Color"
29="Menu Disabled Font Color"
30="Menu Separator Color"
31="Play List Back Color"
32="Play List Text Color"
33="Play List Active Text Color"
34="Text"
35="Below you can insert information about your skin."
36="Author:"
37="URL:"
38="Description:"

/7xxx
[Bars]
1="TrackBar                                                                                         VolumeBar"
2="Bar Style"
3="Type:"
4="Horizontal"
5="Vertical"
6="Custom Bitmap Horizontal"
7="Custom Bitmap Vertical"
8="Button Horizontal"
9="Button Vertical"
10="Use Bar"
11="Image:"
12="&Browse"
13="Border"
14="Transparent BackGround"
15="Colors"
16="Border Color:"
17="Mouse Over Color:"
18="Foreground Color:"
19="Background Color:"
20="Position / Size"
21="Left:"
22="Width:"
23="Top:"
24="Height:"

/8xxx
[FullScreen]
1="Full Screen"

/Main
2="Movie Window"
3="&Browse"
4="Skin any shape"
5="Position"
6="Left"
7="Middle"
8="Right"
9="Bottom"
10="Top"
11="Bottom and Top"
12="Here you can see where the Full Screen skin will appear on your monitor"
13="(Hold on the SHIFT key to select both Bottom && Top)"
14="Display"
15="Use Status Text"
16="Max width:"
17="(pixels)"
18="Alignment:"
19="Left"
20="Right"
21="Center"
22="Font:"
23="Select"
24="Coordinates"
25="X:"
26="Y:"
27="(pixels)"

/Buttons
28="Buttons list"
29="Modify Extension"
30="&Add"
31="&Up"
32="&Dn"
33="&Remove"
34="&Clear"
35="Customize Buttons"
36="Button:"
37="Type:"
38="Normal button"
39="Shaped button"
40="Action:"
41="Multilanguage Text"
42="Custom Text"
43="Coordinates"
44="X:"
45="Y:"
46="(pixels)"

/Bars
47="TrackBar Style"
48="VolumeBar Style"
49="Type:"
50="Horizontal"
51="Vertical"
52="Custom Bitmap Horizontal"
53="Custom Bitmap Vertical"
54="Button Horizontal"
55="Button Vertical"
56="Use Bar"
57="Image:"
58="&Browse"
59="Border"
60="Transparent BackGround"
61="Colors"
62="Border Color:"
63="Mouse Over Color:"
64="Foreground Color:"
65="Background Color:"
66="Position / Size"
67="Left:"
68="Width:"
69="Top:"
70="Height:"

/9xxx
[Multilanguage]
1="Multilanguage Buttons Text"
2="Choose Language File"
3="Languages Path:"
4="&Browse"
5="Select the desired language:"
6="Change &LNG File"
7="Choose Description"
8="Select the desired description for the curren button:"
9="Language file Section:"
10="Language file String:"
11="OK"
12="Cancel"

/10xxx
[BSZ_Extract]
1="BSZ Skin File Extraction"
2="Create a folder with SkinName"
3="Choose path:"
4="&Browse"
5="&Normal Skin"
5_T="Select this if you want to load the Normal Skin (it will not affect the extraction process)"
6="&Full Screen Skin"
6_T="Select this if you want to load the Full Screen Skin (it will not affect the extraction process)"
7="&Extract"

/11xxx
[BSZ_Create]
1="BSZ Skin File Creation"
2="Recurse subfolders"
2_T="If you check this option, all the files will be included"
3_T="Check/Unchack an item if you want to add/exclude it from the skin file"
4="Select &All"
5="Select &None"
6="Skin file:"
7="&Browse"
8="&Create"

/12xxx
[Strings]
1="&OK"
2="&Cancel"
3="Skin files (Skin.ini)"
4="Skin files (Skinfs.ini)"
5="Skin files (*.bsz; Skin.ini; Skinv1.ini; Skinfs.ini; Skinfsv1.ini)"
6="BSZ Skin files (*.bsz)"
7="Select the desired image file:"
8="Select the folder you want the skin to be extracted to:"
9="Select your language:"
10="Select the BSplayer language folder:"
11="[No language file selected]"
12="Select a font for the current skin:"

/13xxx
[Messages]
/TITLES
1="Welcome"
2="Information"
3="Attention"
4="Skin"
5="Checking SkinPath"
6="Settings"
7="Loading..."
8="Extracting..."
9="PreTesting..."
/MAIN
10="It seems this is the first time you start the program."
10_1="Would you like to read the guide?"
11="You have to choose the skin file before start."
11_1="Please press F2 and save the skin file in the desired folder."
12="You have to choose the skin file before start."
12_1="Please press Ctrl+F2 and save the skin file in the desired folder."
13="Your skin will be saved as "Skinfs.ini" even if you'll specify another name."
14="Your skin will be saved as "Skin.ini" even if you'll specify another name."
15="The skin has been modified, do you want to save changes?"
16="The skin has been changed."
16_1="You have to save the skin before a BSZ file is created."
17="Skin "
17_1=" successfully created!"
18="The skin has been changed."
18_1="You have to save the skin before you can test it."
19="Error. BSplayer is not installed on this machine, or the information in the registry are corrupted."
19_1="BSplayer is required to test the skin. To fix this you can try reinstalling BSplayer and then retry."
20="Error. BSZ files are not properly registered to BSplayer in this machine."
20_1="The skin will not be tested. To fix this you can try reinstalling BSplayer and then retry."
21="Now the skin will be compressed in order to be tested."
21_1="Once the BSZ file has been created, BSplayer will be started with your skin."
/SKIN
22="The Buttons' extension is stored in "Skin.ini" file."
22_1="If you plan to modify the extension, remember to modify also the "Skin.ini" file with the desired extension prior to use the skin with BSplayer."
22_2="Note: The extension will NOT be saved by the program in the "Skinfs.ini" file."
23="The file will not be added because it's not a valid button for BSplayer."
23_1="File name must be at least two chars and must terminate with one of following 'a' 'n' 'd' 'u'."
24="It wasn't possible to find "
24_1=" file."
24_2="This file MUST exist for the skin to work correctly. Create the file and retry."
25="It wasn't possible to load the specified button."
25_1="The specified file is already used for the Main image."
26="This will remove all the buttons from the skin. Continue?"
27="If you change the extension all the buttons in the Buttons List and in the Bars window will be removed. Continue anyway?"
28="It wasn't possible to load the specified image."
28_1="File is already used for the Main image."
/LOAD
29="It seems this is an Old Skin. The program will try to load it anyway."
30="The version of this skin is greater than 1.00. It should be supported, so it will be opened."
31="It wasn't possible to find the Main image file."
31_1=" file missing."
32="An error occurred while reading Main Position: invalid information."
33="An error occurred while reading Button #"
33_1=": invalid information."
34="An error occurred while reading Display Alignment: invalid information."
35="An error occurred while reading Display "
35_1=": invalid information."
36="It wasn't possible to find the Track image file."
36_1=" file missing."
37="An error occurred while reading TrackBar Kind: invalid information."
38="An error occurred while reading TrackBar PosSize: invalid information."
39="An error occurred while reading Volume Kind: invalid information."
40="An error occurred while reading Volume PosSize: invalid information."
41="Program guide file wasn't found. Be sure that the "
41_1=" file is present and retry."
42="Program license file wasn't found. Be sure that the "
42_1=" file is present and retry."
/MULTILANGUAGE
43="Invalid path. Select an existing path and retry."
/CREATE_BSZ
44=" files"
45="An error or more than 100 files have been finded in the skin folder."
45_1="All the files will be selected."
46="An error occourred while checking the skin path "
46_1="All the files included in such folder will be included in the skin file."
/ERRORS
47="It wasn't possible to load the specified file."
47_1="It's not a supported image (bmp, ico, cur, rle, wmf, emf, gif, jpg)."
48="It wasn't possible to extract to the specified path."
48_1="If you tried to extract to a floppy disk, insert the disk in the correspondent unit or remove the write protection and retry."
49="It wasn't possible to save the specified file."
50="File already opened by another program."
50_1="Close the file or the program and retry."
51="It wasn't possible to communicate with the peripheral device."
51_1="Verify that the peripheral device works properly and retry."
52="Not enough free disk space."
52_1="Free up your disk by deleting or moving unused files and retry."
53="Unit, path or file not available or non-existent."
54="Access denied."
54_1="Remove the write protection from disk/file and retry."
55="Disk not ready."
55_1="Insert the disk in the correspondent unit and retry."
56="Unit, path or file is read-only."
56_1="Modify the read-only flag and retry."
57="Error number: "
57_1=". Maybe this error is caused by a missing font in your system."
57_2="Check your FONTS list for the "
57_3=" font. If it is missing, the problem can be solved by installing such font, or by using another font in your skin."
/BSZ
58="Initialize Zip..."
59="Creating..."
60="The library "Zip32.dll" did not initialize."
60_1="Check if it is in the program directory or in the command path."
61="Error, the skin can't be extracted."
62="Unexpected EndOfZipFile."
63="Zip file structure is corrupted."
64="Out of memory."
65="Internal logic error."
66="Entry too large to split."
67="Invalid Comment format."
68="Zip Test (-T) Failed or Out of memory."
69="User interrupted the operation."
70="Error using a temp file."
71="Read or Seek error."
72="Nothing to do."
73="Missing or Empty Zip file."
74="Error writing to a file."
75="Could't open to write."
76="Bad Command Line argument."
77="Could not open a specified file to read."
78="It wasn't possible to create the skin "
